List your pinned domains

View which of your domains are pinned for quick access and identification within your portfolio.

Domain Services Domains

Context

Used in the dashboard

/ /domains

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.pinned_domains string required · Example: YOUR_SECRET
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

GET https://cloud.hostup.se/api/domain-pins
For AI assistants
cURL
curl -X GET "https://cloud.hostup.se/api/domain-pins" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "pinned_domains": "YOUR_SECRET"
  }
}